<footer>
    <div class="footertext container">
        <a class="js-open-modal anbieter" target="_blank" >
            © <span id="js-footer__current-year">2019</span> Mercedes-Benz Versicherung AG. Alle Rechte vorbehalten (Impressum)
        </a>
        <a href="#" onclick="window.usercentrics.updateConsentInfoModalIsVisible(true)">Einstellungen</a>
        <a class="js-open-modal omprivacy" target="_blank"  href="http://www.mercedes-benz.de/content/germany/mpc/mpc_germany_website/de/home_mpc/privacy_statement.html">Datenschutz</a>
        <a class="js-open-modal omrecht" target="_blank" href="http://www.mercedes-benz.de/content/germany/mpc/mpc_germany_website/de/home_mpc/legal_notice.html">Rechtliche Hinweise</a>
    </div>
    <script>
        (function () {
          var elYear = document.getElementById('js-footer__current-year');
          if (elYear) {
            var year = new Date();
            year = year.getFullYear();
            elYear.innerHTML = year && year > 2019 ? year : 2019;
          }
        })();
      </script>
</footer>